package io.gisbi.resource;

import io.gisbi.api.permissions.auth.dto.BusiPerCheckDTO;
import io.gisbi.constant.AuthEnum;
import jakarta.annotation.Resource;
import org.springframework.stereotype.Component;

/**
 * @Author bi-coder
 */
@Component
public class ResourceService {

    public boolean checkPermission(Long id) {
        BusiPerCheckDTO dto = new BusiPerCheckDTO();
        dto.setId(id);
        dto.setAuthEnum(AuthEnum.READ);
        return true;
    }
}
